{% set CodiceModulo = "LINEE_IMPIANTI" %}
{% set Urn = "document:r_lombar:linee.impianti.elettrici;domanda" %}
{% set Urn_procedimento = "opera.linee.impianti.elettrici:residenziale:parere" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="opera.linee.impianti.elettrici:produttivo:parere|opera.linee.impianti.elettrici:residenziale:parere|opera.linee.impianti.elettrici:cimiteriale:parere"
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Domanda di parere per linee ed impianti elettrici"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|30/08/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIED-RTA-PARERE"
urn_modulo_figlio="document:r_lombar:linee.impianti.elettrici;relazione.tecnica"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-SOG-PARERE"
urn_modulo_figlio="document:r_lombar:linee.impianti.elettrici;soggetti.coinvolti;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di parere per linee ed impianti elettrici{% endblock title %}

{% block content %}
  
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - parere per linee ed impianti elettrici ' + (((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? '(edilizia residenziale)' : '(edilizia produttiva)'))" id="Oggetto" name="Oggetto" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di parere per linee ed impianti elettrici </div>
  <div class="title-2"> Ai sensi dell'articolo 4 e dell'articolo 7 della Legge regionale 16/08/1982, n. 52 </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto committente dei lavori", ["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del parere finalizzato </div>
</div>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RilPar" name="Tassonomia_RilPar" mandatory_enabled="true" label="Rilascio parere"></div>
        <input id="Tassonomia_RilPar1" name="Tassonomia_RilPar" type="radio" value="1">
      </td>
      <td><label style="width:100%" for="Tassonomia_RilPar1">
        <p>
          alla realizzazione di impianti di tensione fino a 1.000 V entro il raggio di 800 m da un impianto già autorizzato o preesistente <br>
          <span style="font-size:70%; font-weight: normal;">
            <i>
              (articolo 4, comma 3 della Legge regionale 16/08/1982, n. 52)
            </i>
          </span>
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_RilPar2" name="Tassonomia_RilPar" type="radio" value="2">
      </td>
      <td><label style="width:100%" for="Tassonomia_RilPar2">
        <p>
          alla realizzazione o alla modifica di opere per il trasporto, la trasformazione e la distribuzione di energia elettrica, con tensione fino a 30.000 V <br>
          <span style="font-size:70%; font-weight: normal;">
            <i>
              (articolo 7 della Legge regionale 16/08/1982, n, 52)
            </i>
          </span>
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          descrizione delle opere
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle opere
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea maxlength="2000" class="" id="Descrizione" label="Descrizione delle opere" mandatory="true" name="Descrizione" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<div class="container border bg-light">
  <input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  {{ immobili.immobile_secondario(prefix='Immobile', 
                                  intestazione="previste in", 
                                  annotazioniSolo1="Localizzazione opere", 
                                  visibility_intestazione="visibility:visibility", 
                                  civico_obbligatorio="true", 
                                  piano_obbligatorio="false", 
                                  tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                  subalterno_obbligatorio="false", 
                                  categoria_obbligatoria="false", 
                                  visibility_toponomastici="visibility:visibility", 
                                  visibility_ulteriori_immobili="visibility:visibility", 
                                  visibility_container="false") }}
  {{ utils_sue.destinazioni_duso( prefix = 'Parametri', classe_modulo = 'edilizia', titolo_sezione = "Destinazione d'uso principale", mandatory_enabled="true", visibility_container="false" ) }}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Collocazione </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_suolo" name="Tassonomia_suolo" label="Collocazione opere" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_suolo" id="Tassonomia_suolo1" name="Tassonomia_suolo1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_suolo1"> suolo pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_suolo" id="Tassonomia_suolo2" name="Tassonomia_suolo2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_suolo2"> proprietà privata </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Classificazione impianti </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_tipColImp" name="Tassonomia_tipColImp" label="Classificazione impianti" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_tipColImp" id="Tassonomia_tipColImp1" name="Tassonomia_tipColImp1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_tipColImp1"> impianti completamente interrati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_tipColImp" id="Tassonomia_tipColImp2" name="Tassonomia_tipColImp2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_tipColImp2"> impianti aerei o con infrastrutture fuori terra </label>
  </div>
</div>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
            <i>
              (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="UNIED-RTA-PARERE" name="UNIED-RTA-PARERE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione tecnica di asseverazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input checked="checked" dynamic_check="true" id="STU-EDI-SOG-PARERE" name="STU-EDI-SOG-PARERE" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          soggetti coinvolti nel procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta dei diritti di segreteria/istruttoria<br><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br>
          <span style="font-size:70%">
            <i>
              (da allegare se il modulo è sottoscritto con firma autografa)
            </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />
<input type="hidden" id="Tassonomia_SUAPSUE1" name="Tassonomia_SUAPSUE1" value="SI" style="pointer-events:none" dynamic_check="((!#Parametri_DestinazioneDuso.check_value(['residenziale']) and !#Parametri_DestinazioneDuso.check_value(['attività religiosa']) and !#Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
<input type="hidden"  id="Tassonomia_SUAPSUE2" name="Tassonomia_SUAPSUE2" value="SI" style="pointer-events:none" dynamic_check="((#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) and !#Parametri_DestinazioneDuso.check_value(['']))"/>
<input urn_procedimento="'opera.linee.impianti.elettrici' + (#Tassonomia_SUAPSUE1.checked() ? 'produttivo:parere' : '') + (#Tassonomia_SUAPSUE2.checked() ? 'residenziale:parere' : '')" destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cUNIED-RTA-PARERE" name="GLOBO_modulofiglio_cUNIED-RTA-PARERE" obbligatorio="#UNIED_RTA_PARERE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cSTU-EDI-SOG-PARERE" name="GLOBO_modulofiglio_cSTU-EDI-SOG-PARERE" obbligatorio="#STU_EDI_SOG_PARERE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
